body, tr, th, td,
 pre, tt, code, kbd, samp {
        font-size: small;
        _font-size: x-small;
        fo\nt-size: small;
		font-family: "Arial CE", "Helvetica CE", "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
}
html>body, tr>th, tr>td,
 div>pre, p>pre, li>pre, td>pre,
 div>tt, p>tt, li>tt, td>tt,
 div>code, p>code, li>code, td>code,
 div>kbd, p>kbd, li>kbd, td>kbd,
 div>samp, p>samp, li>samp, td>samp {
	font-size: small;
}
body {
	background-color: #e3e3e3;
	margin: 0;
	padding: 0;
	font-family: "Arial CE", "Helvetica CE", "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
	color: #000;
	text-align: center;
}
a {
	color: #000000;
	text-decoration: underline;
}
a:link, a:visited {
	color: #333333;
}
a:active, a:link:hover {
	color: #000000;
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6, b, strong {
	font-weight: bold;
}
h1{
	font-size: 18px;
	margin:10px 15px 5px 15px;
	border-bottom:2px solid #CDCDCD;
	color: #145084;
}
div {
	text-align: left;
}
td, tr, table{
	font-size: 12px;
}
img {
	border: 0;
}
.textversion {
  display: none;
}


/* head ***********************************************************************************************/
#page-head {
  display: block;
  height:200px;
}

#logo {
    display:block;   
}
#logo img {
    margin-left: 10px;
}

#jazyky {
    width:756px;
	margin:0;
	margin-left:14px;
}
#jazyky-top1, #jazyky-bot1 {
    width:296px;
	margin:0;
	margin-left:10px;
	margin-bottom:1px;
	font-size:1px;
	height:14px;
	border-bottom:1px solid #fff;
}
#jazyky-top2, #jazyky-bot2 {
    width:450px;
	background-color:#DFD0BA;
	margin:0;
	margin-bottom:1px;
	font-size:1px;
	height:14px;
	border-bottom:1px solid #fff;
}
#jazyky-bot2 {
	background-color:#DFD0BA;
}
#jazyky-bot1 {
	background-color:#FBF5E5;
}
#jazyky-top2 {
	border-left:1px solid #fff;
}

#jazyky-bot2 a, #jazyky-bot2 a.active, #jazyky-bot2 a:hover, #jazyky-bot2 a.active:hover {
	font-size:11px;
	font-family:"Arial CE", "Helvetica CE", "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-align: center;
	text-transform: uppercase;
	color: #000000;
	border-left:1px solid #fff;
	width:88px;
	display:block;
	float:left;
}
#jazyky-bot2 a:hover, #jazyky-bot2 a.active, #jazyky-bot2 a.active:hover {
    cursor:pointer;
    background-color:#145084;
    color:#ffffff;
}

#page-head-img {
	width:756px;
	height:149px;
	margin:0;
	margin-left:14px;
}
#page-head-img[id] {
	margin-left:13px;
	border:1px solid #fff;
}
#page-head-img-kontakt {
    width:170px;
	height:125px;
	position:absolute;
	top:53px;
	left:585px;
}
#page-head-img-slogan {
	font-family:Verdana, "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	font-style: italic;
	color: #FFFFFF;
	margin-top: 20px;
	margin-left: 30px;
	width:350px;
	height:30px;
}

#menu {
  clear:both;
  background-image: url(menu-back.gif); 
  border-bottom:3px solid #145084;
  margin:-5px 14px 0px 14px;
  text-align:center;
  vertical-align:middle;
  height:35px;
  width:756px;
}

#menuoddelovac {
   height:4px;
   border:1px solid #fff;
   border-bottom:none;
   background-color:#e3e3e3;
   font-size:1px;
   margin-left:13px;
   width:756px;
}
#menuoddelovac-br {
  _display:none;
}

/* hlavni menu ****************************************************************************************/
#menu td {
	text-align:center;
	border-right:1px solid #ACA58F;
	padding-top:1px;
}
#menu td a, #menu td a.active {
	font-family: "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #777;
	text-decoration: none;
	display:block;
	width:100%;
}
#menu td a.active, #menu td a:hover, #menu td a:active {
    color:#145084;
    text-decoration: underline;
}


#homepage-body {
	margin:10px;
	font-size:12px;
}

.body-box{
border: 1px solid #f6f0d0 ;
padding: 15px;
background-color: #fbf5e5;	
}

/* novinky *********************************************************************************************/
.homepage-news {
	float:left;
	width:188px;
	_width:186px;
	padding:0;
	font-size:10px;
	background-color:#F6F0D0;
}

.homepage-news-title {
	background-color:#FBF5E5;
	padding:10px;
	margin:0;
	margin-bottom:4px;
	font-weight: bold;
	color:#cdcdcd;
}

/* novinky *****************************************/

#news {
  display:block;
  width:180px;
}

#news-navigace {

	margin: 0.2em;

	text-align:right;

	font-family: "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;

	font-size: 1em;

	font-weight: bold;

}

.news-navigace-text {

    font-style: normal;

    font-weight: bold;

    font-variant: normal;

    color: #666666;

    text-decoration: none;

	font-weight:inherit;

}

.news-navigace-aktivni {

    font-style: normal;

    font-weight: normal;

    color: #000000;

    text-decoration: none;

	font-weight:inherit;

}

.news-navigace-href, .news-navigace-href:hover {

    font-weight: normal;

    text-decoration: none;

    color: #CC9966;

    font-size: 1em;

	background-color: transparent;

	font-weight:inherit;

}

.news-navigace-href:hover {

    text-decoration: none;

    color: #FFFFFF;

    background-color: #CC9966;

	cursor:pointer;

}

/* foot ****************************************************************************************/
#page-foot {
clear: both;
  background-image: url(footer-back.gif); 
  margin:0px 14px 0px 14px; 
  padding:1em 3em;
  text-align:center;
}

#page-foot a, #page-foot a:hover {
	font-family: "Arial CE", "Helvetica CE", "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#aaa;
	text-decoration: none;  
} 
#page-foot a:hover {
	color: #333;
} 

#page-foot2 {
	margin-left:11px;
	margin-right:11px;
	height:25px;
	background-color: #ddd;
	background-image: url(foot2bg.png);  
}

/* definice rozvrzeni stranky ***********************************************************************/
#page-body {
	background-color: #FFFFFF;
	width: 784px;
	background-image: url(bg.png);
	background-repeat: repeat-y;
	margin-left: auto;
	margin-right: auto;
	position:relative;
}
#page-functionhref {
	display:block;
	padding-right:20px;
   font-family: "Arial CE", "Helvetica CE", "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
   font-size: 0.7em;
   text-align:right;	
}
    #page-functionhref a {
  	  color: #666666;
	  text-decoration: none;
	  padding-left: 0.5em;	  
	  padding-right: 0.5em;	  
	}

#page-body-column {
	margin-left: 13px;
	margin-right: 14px;
	width:756px;
	border:1px solid #fff;
}




/* ruzne ****************************************************************/
#infomessage {
	font-family: "Arial CE", "Helvetica CE", "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #FF9966;
	background-color: #FAEBDF;
	margin: 1em;
	padding: 0.1em;
	text-align: center;
	width: 545px;
}

#pagenotfound {
	font-family: "Arial CE", "Helvetica CE", "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	display: block;
	width: 550px;
	margin-top: 7em;
	margin-bottom:7em;
}
.align-left {
    float:left;
}

/* dialogy ******************************************/
.window-title {
	font-family: "Arial CE", "Helvetica CE", "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #FCFCFC;
	background-color: #5D3001;
	display: block;
	padding:0.1em;
	padding-left: 0.5em;
    background-image: url('window-title.jpg');
}
.window-title-tr {
	font-family: "Arial CE", "Helvetica CE", "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #FCFCFC;
	background-color: #5D3001;
	padding:0.1em;
	padding-left: 0.5em;
    background-image: url('window-title.jpg');
}
.window-body {
	background-color: #EEEEEE;
	border: 1px outset #FdFdFd;
}
.dialog-button-submit {
	background-color: #CCCCCC;
	border: 1px outset #eeeeee;
	cursor:pointer;
	font-family: "Arial CE", "Helvetica CE", "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}

.window-nontitle {
	background-color: #dddddd;
	border: 1px outset #eeeeee;
}

.dialog-editobjects {
	font-family: "Arial CE", "Helvetica CE", "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
	font-size: 1em;
}

/* seznamy (napr clanku, kategorii, ..) **********************************/
.seznam-img {
	float: left;
	border: none;
	margin-bottom: 0.4em;
	margin-right: 0.4em;
}
.seznam-item, .seznam-item-hover {
    padding:0.2em;
	width:100%;
	cursor:default;
	margin-bottom:1.35em;
	display:block;
	clear:both;
}
.seznam-item-hover {
    cursor: pointer;
    background-color: #f0f0f0;
}
.seznam-item h4 {
	font-size: 12px;
	text-align:left;
	margin:0;
	padding:0;
}
a.seznam-nadpis, a.seznam-nadpis:hover, span.seznam-nadpis {
	font-family: "Arial CE", "Helvetica CE", "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;

	font-weight: bold;
	color: #145084;
	text-decoration: underline;
}
a.seznam-nadpis:hover {
    cursor:pointer;
    text-decoration: none;
}	
span.seznam-nadpis {
    text-decoration: none;
}
.seznam-text {
	font-family: "Arial CE", "Helvetica CE", "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
    font-size: 1em;
    font-weight: normal;
    color: #333333;
    text-decoration: none;
	margin-top: 0.5em;
}
.seznam-navigace-text {
    font-style: normal;
    font-weight: bold;
    font-variant: normal;
    color: #666666;
    text-decoration: none;
	font-weight:inherit;
	font-size:inherit;
}
.seznam-navigace-aktivni {
    color: #000000;
    text-decoration: none;
    font-weight:bolder;
    font-size:inherit;
    padding-right:0.5em;
    padding-left:0.5em;
}
.seznam-navigace-href, .seznam-navigace-href:hover  {
    text-decoration: underline;
    color: #CC9966;
    font-size: 1em;
    background-color: transparent;
    font-weight:inherit;
    font-size:inherit;
    padding-right:0.5em;
    padding-left:0.5em;
}
.seznam-navigace-href:hover {
    text-decoration: none;
    color: #FFFFFF;
    background-color: #CC9966;
	cursor:pointer;
}
.seznam-datum-horni {
	font-family: "Arial CE", "Helvetica CE", "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #993300;
	text-decoration: none; 
	margin-right: 5px;
	display:inline;
}
.seznam-special {
    margin-top: 0.5em;
    padding-top:0.2em;
    font-family: "Arial CE", "Helvetica CE", "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
    font-size: 0.8em;
    font-weight: normal;
    color: #993300;
    text-decoration: none;
    border-top: 1px dotted #aaa;
    clear:both;
}
.seznam-diskuse {
}
.seznam-kategorie {
}

  /* small verze */
.seznam-small-img {
	float: left;
	border: none;
	margin-bottom: 0.4em;
	margin-right: 0.4em;
}
.seznam-small-item, .seznam-small-item-hover {
    padding:0.2em;
	width:100%;
	cursor:default;
	margin-bottom:1em;
	display:block;
	clear:both;
}
.seznam-small-item-hover {
    cursor: pointer;
    background-color: #f0f0f0;
}
a.seznam-small-nadpis, a.seznam-small-nadpis:hover {
	font-family: "Arial CE", "Helvetica CE", "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
    font-size: 1em;
    font-weight: bold;
    color: #000000;
    text-decoration: underline;
}
a.seznam-small-nadpis:hover {
    cursor:pointer;
    text-decoration: none;
}	
.seznam-small-text {
    font-family: "Arial CE", "Helvetica CE", "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
    font-size: 0.9em;
    font-weight: normal;
    color: #333333;
    text-decoration: none;
    margin-top: 0.5em;
}

/* informacni ikona - "i" */
.infoico {
	font-family: "Arial CE", "Helvetica CE", "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #ff5555;
	text-decoration: none;
	padding: 0em 0.4em;
	cursor: help;
}

/* dolni reklama *********/
div.reklama-seznam-down {
  clear:both;
}
  div.reklama-seznam-down-title {
        font-family: "Arial CE", "Helvetica CE", "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
    font-size: 0.7em;
    font-weight: normal;
    color: #BBBBBB;
        padding-left:1em;
        padding-right: 1em;
        text-align:right;
        position:relative;
        top: 0.2em;
  }
  .reklama-seznam-down-banner {
    margin: 2px;
        padding: 2px;
    float:right;
    border-width: 0px;
    border-top: 1px; border-top-color:#CCCCCC; border-top-style: solid;
    border-right: 1px; border-right-color:#CCCCCC; border-right-style: solid;
  }